Ferndesk

Create an article draft

Creates an open draft for an article. Edits stay staged in the draft until it is published.

POST /v1/articles/{id}/drafts
Bearer token scope content:write

Path parameters

· 1
id string required

Identifier of the requested resource.

Body

required application/json
title string · min length: 1

Title to stage.

content any

Body as a Tiptap document; not accepted alongside markdown.

markdown string

Body as Markdown; not accepted alongside content.

language string · min length: 2· max length: 16

Locale to draft a translation for; omit for the default language.

Responses